div#page {max-width:1349px;width:100%;margin:50px auto 0;background-color:#F0F8FF;box-shadow:#141414 0px 0px 30px}

#navigator, #header, #footer {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#mainHeader, #footer {overflow:hidden;}

div.wrapper {width:100%;margin:0;padding:0;text-align:left;word-wrap:break-word;}

header {padding:30px;font-family:Arial, Helvetica, sans-serif; color:#F0F8FF;}
header a {color:#F0F8FF;transition:color .5s;}
header a:hover {color:#ADE5FF;transition:color .5s;}
#header {position:relative;width:100%;background-color:#00416A;}
#header div.logoPlate {float:left;width:715px;}
#header div.logoPlate div.siteLogo {display:block;float:left;width:115px;height:107px;background:url("img/goik-logo.png");background-size:100% 100%;}
#header div.logoPlate div.siteLogo a {display:block;width:100%;height:100%;}
#header div.logoPlate div.siteTitle {margin:16px 0 28px 129px;text-align:left;text-transform:uppercase;}
#header div.logoPlate div.siteTitle h1, #header div.logoPlate div.siteTitle h2 {margin:0;}
#header div.logoPlate div.siteTitle h1 {font-size:1.85em;line-height:1.8em;}
#header div.logoPlate div.siteTitle h2 {font-size:1.2em;line-height:1em;font-weight:normal;}
#header div.contactPlate {margin-left:745px;text-align:right;font-size:1.2em;}
#header div.contactPlate>div {display:inline-block;}
#header div.contactPlate>div i {color:#2D7FB4;}
#header div.contolPlate {position:absolute;right:30px;bottom:26px;text-align:right;font-size:1.2em;}
#header div.contolPlate .searchForm {display:inline-block;}
#header div.contolPlate .lowVision {display:inline-block;}
#mainHeader header {display:block;width:100%;margin-top:69px;padding:180px 0;}

nav a {color:#F0F8FF;transition:color .5s;}
nav a:hover {color:#ADE5FF;transition:color .5s;}
#navigator {position:relative;width:100%;background-color:#2E5090;border-top:1px solid #2E5090;border-bottom:1px solid #2E5090;}
#navigator nav {word-wrap:normal;text-transform:uppercase;}
#navigator nav>ul {display:flex;margin:0;padding:0;list-style-type:none;}
#navigator nav>ul>li {position:relative;display:block;width:100%;height:auto;margin:0 1px 0 0;background-color:#002147;}
#navigator nav>ul>li.current {background-color:#2E5090;}
#navigator nav>ul>li:last-child {margin:0px;}
#navigator nav>ul>li>a {display:table;width:100%;height:100%;}
#navigator nav>ul>li>a>span {display:table-cell;padding:1em;text-align:center;vertical-align:middle;}
#navigator nav>ul>li>ul {position:absolute;left:-1px;right:-1px;z-index:1000;display:none;margin:0;padding:0;list-style-type:none;background-color:#708090;border:1px solid #2E5090;text-transform:none;box-shadow: #2E5090 1px 1px 1px, #2E5090 -1px 1px 1px}
#navigator nav>ul>li>ul>li {position:relative;}
#navigator nav>ul>li>ul>li>ul {position:absolute;top:0;z-index:1001;display:none;width:189px;margin:0 0 0 100%;padding:0;list-style-type:none;background-color:#708090;border:1px solid #2E5090;text-transform:none;box-shadow: #2E5090 1px 1px 1px, #2E5090 -1px 1px 1px}
#navigator nav>ul>li>ul>li, #navigator nav>ul>li>ul>li>ul>li {display:block;width:100%;margin:0 0 0px 0;background-color:#0D2035;}
#navigator nav>ul>li>ul>li:last-child, #navigator nav>ul>li>ul>li>ul>li:last-child {margin:0px;}
#navigator nav>ul>li>ul>li>a, #navigator nav>ul>li>ul>li>ul>li>a {display:block;padding:5px;}

#mobileMenu {position:fixed;top:0;right:0;left:0;z-index:920;display:none;font-size:0;background-color:#4974A3;}
#mobileMenu div.mobileMenuButtom, #mobileMenu div.mobileStateText {font-size:14px;background-color:#002147;}
#mobileMenu div.mobileMenuButtom {float:left;margin:0 1px 0 0;}
#mobileMenu div.mobileMenuButtom a {display:block;width:56px;height:56px;color:#F0F8FF;text-align:center;}
#mobileMenu div.mobileMenuButtom a i {font-size:3em;padding:7px 9px;}
#mobileMenu div.mobileStateText {height:56px;margin-left:57px;color:#F0F8FF;}
#mobileMenu div.mobileStateText span {display:block;font-size:1.5em;padding:15px 9px;}
#mobileMenu nav {position:fixed;top:56px;right:0;bottom:0;left:0;z-index:910;display:none;overflow-y:scroll;font-size:14px;background-color:#002147;}
#mobileMenu nav>ul {display:block;margin:0;padding:0 9px;list-style-type:none;border-top:1px solid #4974A3;}
#mobileMenu nav>ul>li {display:block;width:100%;margin:0;padding:1em 0 1em 0.5em;border-bottom:1px solid #4974A3;}
#mobileMenu nav.active {display:none;}

#homepage, #article, #archive, #newspage, #behealthypage, #commentpage, #links, #resourses {overflow:hidden;padding:0;line-height:1.4em;}
#homepage{background-color: #0D2035;}
#article, #archive {border-bottom:18px solid #0D2035;}
section.leftPlate {float:left;width:299px;margin-bottom:-18px;}
section.mainPlate {margin-left:299px;background-color: #F0F8FF;}
#homepage section.mainPlate {padding:0;}
#article section.mainPlate, #archive section.mainPlate {border-top:18px solid #0D2035;}
section.mainPlate>h2.articleTitle, section.mainPlate>h2.archiveTitle {margin:0;padding:0 0.5555em 0.8333em;color:#00416A;}
section.mainPlate>div.articleDate {overflow:hidden;margin-top:-1.5em;padding:0 1em 1.5em;font-size:0.85em;color:#969696;}
section.mainPlate>article.articleContent {overflow:hidden;padding:0 1em 1em;text-indent:1.5em;text-align:justify;}
section.mainPlate>div.archiveList {overflow:hidden;padding:0 1em;text-align:justify;}

#contacts a {color:#F0F8FF;transition:color .5s;}
#contacts a:hover {color:#ADE5FF;transition:color .5s;}
#contacts {overflow:hidden;font-size:0.85em;line-height:1.2em;background-color:#00416A;color:#F0F8FF;border-top:1px solid #2E5090;border-bottom:1px solid #2E5090;}
#contacts .sectionLinks {float:left;width:22%;margin:1em 2%;}
#contacts .sectionContacts {float:left;width:18%;margin:1em 1%;}
#contacts h3 {padding-bottom:.222em;border-bottom:1px solid #F0F8FF;}
#contacts ul {display:block;margin:0;overflow:hidden;list-style-type:none;}

footer a {color:#F0F8FF;transition:color .5s;}
footer a:hover {color:#ADE5FF;transition:color .5s;}
#footer {font-size:0.85em;line-height:.5em;background-color:#002147;color:#F0F8FF;}
#footer .copyright {padding:1em;}
#footer .leftBar {float:left;}
#footer .rightBar {float:right;text-align:right;}